LuaModules

This project is abandoned and its default file will likely not work with the most recent version of World of Warcraft. Whether this project is out of date or its author has marked it as abandoned, this project is no longer maintained.

Implementation of the Lua Module API (http://www.lua.org/manual/5.1/manual.html#pdf-module)

This project is experimental in nature. Its an exploratory work to adapt the Lua module system to work with wow addons and libraries

Thus allowing one to say:

require "AceEvent-3.0"

Docs: http://www.wowace.com/projects/luamodule/pages/api/lua-modules/

About This Project

  • Project ID
    17275
  • Created
    Jan 13, 2009
  • Last Released File
    Never
  • Total Downloads
    617
  • License

Categories

Members

Recent Files

WoW

  • r10
    Feb 11, 2009